@charset "utf-8";
/* CSS Document */

/* ----------------------------- CUSTOM BUTTON STYLES ----------------------------- */
img{max-width:100%;}
.clear{clear:both;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.grad-btn-small, .grad-btn-medium, .grad-btn-large, .grad-btn-x-large, .simple-btn-small, .simple-btn-medium, .simple-btn-large, .simple-btn-x-large{text-decoration:none; margin:10px 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;-khtml-border-radius:5px; display:inline-block;}
.grad-btn-small, .grad-btn-medium, .grad-btn-large, .grad-btn-x-large{ }
.grad-btn-small, .simple-btn-small{padding:0 10px; line-height:25px; height:25px; font-size:12px;}
.grad-btn-medium, .simple-btn-medium{padding:0 15px; line-height:35px; height:35px; font-size:15px;}
.grad-btn-large, .simple-btn-large{padding:0 20px; line-height:45px; height:45px; font-size:18px;}
.grad-btn-x-large, .simple-btn-x-large{padding:0 25px; line-height:55px; height:55px; font-size:20px;}
.grad-btn-small{background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/button-gradient.png) repeat-x 0 0; }
.grad-btn-medium{background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/button-gradient.png) repeat-x 0 -25px; }
.grad-btn-large{background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/button-gradient.png) repeat-x 0 -60px; }
.grad-btn-x-large{background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/button-gradient.png) repeat-x 0 -105px; }
.grad-btn-small:hover, .grad-btn-medium:hover, .grad-btn-large:hover, .grad-btn-x-large:hover{background-image:none;}
.simple-btn-small:hover, .simple-btn-medium:hover, .simple-btn-large:hover, .simple-btn-x-large:hover{opacity:0.85;}
.btn-align-right{float:right; }
.btn-align-left{float:left;}
.btn-align-center{float:none; margin:0 auto;}
.round-btn-dark{background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/button-dark-round-left.png); color:#e0e0e0; }
.round-btn-dark span{background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/button-dark-round-right.png);}
.round-btn-light{background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/button-light-round-left.png); color:#4b4b4b; text-shadow:0 1px #e0e0e0; }
.round-btn-light span{background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/button-light-round-right.png);}
.round-btn{ background-repeat:no-repeat; background-position:left top; padding:0 0 0 26px; line-height:60px; height:60px; font-size:20px; margin:10px 0;}
.round-btn span{ background-repeat:no-repeat; background-position:right top; padding:0 36px 0 10px; display:inline-block;}
.round-btn-light:hover{background-position:left bottom; color:#000000;}
.round-btn-dark:hover{background-position:left bottom; color:#c2c2c2;}
.round-btn:hover span{background-position:right bottom;}

/* ----------------------------- CUSTOM BOXES STYLES ----------------------------- */
.msg-box-icon{display: block; padding:18px 10px 18px 50px; margin-left: 15px; background-color:transparent;}
.msg-info, .msg-success, .msg-warning, .msg-error, .msg-about, .msg-simple, .msg-custom, pre  {margin:15px 0 !important;}
.msg-info { background-color:#a2cbdf; background: -moz-linear-gradient(center top , #e0e0e0, #a2cbdf); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#a2cbdf)); background: -webkit-linear-gradient(top, #e0e0e0, #a2cbdf); background: -ms-linear-gradient(top, #e0e0e0, #a2cbdf); background: -o-linear-gradient(top, #e0e0e0, #a2cbdf); border:1px #4492b7 solid; color: #1b476d; }
.msg-info .msg-box-icon { background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/icon_info.png) no-repeat 4px 50% transparent; }
.msg-success { background-color:#c5d8a5; background: -moz-linear-gradient(center top , #e0e0e0, #c5d8a5); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#c5d8a5)); background:-webkit-linear-gradient(top, #e0e0e0, #c5d8a5); background: -ms-linear-gradient(top, #e0e0e0, #c5d8a5); background: -o-linear-gradient(top, #e0e0e0, #c5d8a5); border:1px #89a851 solid; color: #456424;}
.msg-success .msg-box-icon {background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/icon_success.png) no-repeat 4px 50% transparent;}
.msg-warning { background-color:#e4d599; background: -moz-linear-gradient(center top , #e0e0e0, #e4d599); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#e4d599)); background: -webkit-linear-gradient(top, #e0e0e0, #e4d599); background: -ms-linear-gradient(top, #e0e0e0, #e4d599); background: -o-linear-gradient(top, #e0e0e0, #e4d599); border:1px #b99d44 solid; color: #704f1c;}
.msg-warning .msg-box-icon {background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/icon_warning.png) no-repeat 4px 50% transparent;}
.msg-error{ background-color:#e79d9d; background: -moz-linear-gradient(center top , #e0e0e0, #e79d9d); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#e79d9d)); background: -webkit-linear-gradient(top, #e0e0e0, #e79d9d); background: -ms-linear-gradient(top, #e0e0e0, #e79d9d); background: -o-linear-gradient(top, #e0e0e0, #e79d9d); border:1px #db6f6f solid; color: #902424;}
.msg-error .msg-box-icon {background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/icon_error.png) no-repeat 4px 50% transparent;}
.msg-about{ background-color:#c1cdef; background: -moz-linear-gradient(center top , #e0e0e0, #c1cdef); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#c1cdef)); background: -webkit-linear-gradient(top, #e0e0e0, #c1cdef); background: -ms-linear-gradient(top, #e0e0e0, #c1cdef); background: -o-linear-gradient(top, #e0e0e0, #c1cdef); border:1px #a8b9e9 solid; color: #556697;}
.msg-about .msg-box-icon {background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/icon_about.png) no-repeat 4px 50% transparent;}
.msg-simple, .msg-custom { display: block; padding:10px 15px;}
pre { color: #2d2d2d;  padding:10px 15px !important; background-color:#d2d2d2; background: -moz-linear-gradient(center top , #e0e0e0, #d2d2d2); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#d2d2d2)); background: -webkit-linear-gradient(top, #e0e0e0, #d2d2d2); background: -ms-linear-gradient(top, #e0e0e0, #d2d2d2); background: -o-linear-gradient(top, #e0e0e0, #d2d2d2); border:1px #878787 solid !Important; white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */}
.msg-align-center{margin:0 auto;}
.msg-align-left{float:left;}
.msg-align-right{float:right; }
.fvch-codeblock, .syntaxhighlighter{clear:both;}
.syntaxhighlighter .toolbar{display:none;}
.fvch-codeblock{clear:both;}

/* ----------------------------- COLUMN CONTENT STYLES ----------------------------- */
.full_width {width: 100%;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ float:left; margin-bottom:20px; position:relative;}
.last_column{clear:right; margin-right:0 !important; }
.one_half{width:48%; margin-right:4%;}
.one_third{width:30%; margin-right:3%;}
.two_third{width:65%; margin-right:3%;}
.one_fourth{width:22%; margin-right:3%;}
.three_fourth{width:72%;  margin-right:3%;}
.one_fifth{width:18%; margin-right:2%;}


/* ----------------------------- TOGGLE STYLES ----------------------------- */
.toggle_holder{padding-bottom:15px;}
.topmargin15{margin-top:15px;}
.slide_toggle{ color: #2d2d2d; margin:0 !important; padding:5px 10px !important; background-color:#d2d2d2; background: -moz-linear-gradient(center top , #e0e0e0, #d2d2d2); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#d2d2d2)); background: -webkit-linear-gradient(top, #e0e0e0, #d2d2d2); background: -ms-linear-gradient(top, #e0e0e0, #d2d2d2); background: -o-linear-gradient(top, #e0e0e0, #d2d2d2); border:1px #b4b4b4 solid !Important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px;}
.slide_toggle a{text-decoration:none !important; display:block; color:#2d86b4;}
h3.slide_toggle a:before { background-color: #2f2f2f; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; -khtml-border-radius:25px; color: #b4b4b4; content: "+"; display: inline-block; font-family: Tahoma; font-size: 11px; height: 15px; line-height: 13px; margin-right: 10px; position: relative; text-align: center; top: -2px; width: 15px;}
h3.clicked{border-radius:10px 10px 0 0 !important; -moz-border-radius:10px 10px 0 0 !important;; -webkit-border-radius:10px 10px 0 0 !important;; -khtml-border-radius:10px 10px 0 0 !important; margin-bottom:0 !important;}
h3.clicked a{color:#000000;}
h3.clicked a:before{content: "-";}
.slide_toggle_content{padding:10px; background:#d8d8d8;  border:1px #b4b4b4 solid; border-top-width:0 !important; border-radius:0 0 10px 10px !important; -moz-border-radius:0 0 10px 10px !important;; -webkit-border-radius:0 0 10px 10px !important;; -khtml-border-radius:0 0 10px 10px !important; }

/* ----------------------------- TABS STYLES ----------------------------- */
.tabs-wrapper{margin-bottom:15px;}
.tabs-wrapper ul.tabs { width:100%; margin:20px 0 -1px; padding:0; float:left;}
.tabs-wrapper ul.tabs li { display:block; float:left; margin:0 2px 0 0; background-color:#d2d2d2; background: -moz-linear-gradient(center top , #e0e0e0, #d2d2d2); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#d2d2d2)); background: -webkit-linear-gradient(top, #e0e0e0, #d2d2d2); background: -ms-linear-gradient(top, #e0e0e0, #d2d2d2); background: -o-linear-gradient(top, #e0e0e0, #d2d2d2); border:1px #b4b4b4 solid; border-bottom-width:0;}
.tabs-wrapper ul.tabs li a {color:#2d86b4; display:block; float:left; text-decoration:none; padding:5px 20px; border-bottom:1px #b4b4b4 solid; cursor:pointer; overflow:hidden; outline:none}
.tabs-wrapper ul.tabs li a.selected{color:#000000; background:#e0e0e0; border-bottom-color:#e0e0e0;}
.tabs-wrapper .tab-content { clear:both; background:#e0e0e0; border:1px solid #b4b4b4; padding:10px;}
.js_on .tabs-wrapper .tab-content { display:none; margin-bottom:15px;}
.tabs-wrapper .tab-content .tabs-inner-padding { padding:10px;}

/* ----------------------------- ACCORDION STYLES ----------------------------- */
.accordion-wrapper{padding-bottom:15px;}
h3.accordion-toggle { padding:0; margin:0 0 1px 0; background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/accordian-title.png) no-repeat scroll 0 0 transparent !important; height:46px; line-height:46px; width:100%; font-weight:normal; float:left; cursor:pointer; border-top:1px #d1d1d1 solid;}
h3.accordion-toggle a { text-decoration:none; display:block; padding:12px 0 12px 50px; outline:medium none; border:0 none; line-height:1.3; font-family:Arial !important; font-size:18px !important; }
h3.accordion-toggle.active { background-position:left bottom; }
.accordion-container { margin:0 0 1px; padding:0; overflow:hidden; width:100%; clear:both; background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/accordian-content-bg.png) repeat scroll 0 0 transparent;}
.accordion-container .content-block { padding:20px; }

/* ----------------------------- DROPCAP & LIST STYLES ----------------------------- */
ul.list-1, ul.list-2, ul.list-3, ul.list-4, ul.list-5, ul.list-6, ul.list-7, ul.list-8, ul.list-9, ul.list-10 { margin:5px 0 5px -5px; position:relative; overflow:hidden; }
ul.list-1 ul, ul.list-2 ul, ul.list-3 ul, ul.list-4 ul, ul.list-5 ul, ul.list-6 ul, ul.list-7 ul, ul.list-8 ul, ul.list-9 ul, ul.list-10 ul { margin-left:0; }
ul.list-1 li, ul.list-2 li, ul.list-3 li, ul.list-4 li, ul.list-5 li, ul.list-6 li, ul.list-7 li, ul.list-8 li, ul.list-9 li, ul.list-10 li { list-style-image:none; list-style-position:outside; list-style-type:none; margin-bottom:2px !important; padding-bottom:2px !important; padding-left:25px !important; margin-left:0; background-repeat:no-repeat; background-color:transparent;}
ul.list-1 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-1.png); background-position:2px 7px;}
ul.list-2 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-2.png); background-position:3px 7px;}
ul.list-3 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-3.png); background-position:4px 7px;}
ul.list-4 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-4.png); background-position:3px 3px;}
ul.list-5 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-5.png); background-position:3px 3px;}
ul.list-6 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-6.png); background-position:4px 3px;}
ul.list-7 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-7.png); background-position:3px 3px;}
ul.list-8 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-8.png); background-position:4px 3px;}
ul.list-9 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-9.png); background-position:3px 4px;}
ul.list-10 li {background-image:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/bullet-10.png); background-position:4px 4px;}
.dropcap { display: block; float: left; font-size: 42px; line-height: 36px; margin-bottom: 0; margin-left: 0; margin-right: 8px; margin-top: 5px;}

/* ----------------------------- HORIZONTAL RULE STYLES ----------------------------- */
.linktotop{color:#5a5a5a; font-size:11px; text-align:right;}
.linktotop a{text-decoration:none;}

/* ----------------------------- TESTIMONIALS STYLES ----------------------------- */
blockquote{ background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/icon_quote.png) no-repeat 20px 22px; padding:15px 15px 15px 60px !important; font-style:italic; color:#787878; font-size:14px; line-height:1.5;}
cite {font-style:normal; }
.testimonial-pager{text-align:center; padding:20px 0 10px;}
.testimonial-pager a{background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/testimonial_nav.png) no-repeat top center; height:12px; width:12px; overflow:hidden; display:inline-block; font-size:0; margin:0 2px;}
.testimonial-pager a:hover, .testimonial-pager a.activeSlide{background-position:center bottom;}

/* ----------------------------- SOCIAL ICON STYLES ----------------------------- */
.socialicons{padding:10px 0 5px; text-align:right;}
.socialicons a {background:url(https://www.al-carsystems.de/wp-content/themes/skt-white/images/base/social.png) no-repeat; width:34px; height:34px; display:inline-block; opacity:0.9;}
.socialicons a:hover{opacity:1;}
.socialicons .gp{background-position:0 0; cursor:pointer;}
.socialicons .fb{background-position:-34px 0; cursor:pointer;}
.socialicons .tw{background-position:-68px 0; cursor:pointer;}
.socialicons .in{background-position:-102px 0; cursor:pointer;}
.socialicons .yt{background-position:-136px 0; cursor:pointer;}
.socialicons .rs{background-position:-170px 0; cursor:pointer;}
.socialicons .pi{background-position:-204px 0; cursor:pointer;}
.socialicons .gm{background-position:-238px 0; cursor:pointer;}

/* ------------------ default styles ------------------ */
.postmeta, .entry-meta{padding:5px 0; color:#878787;}
.postmeta a, .entry-meta a{color:#878787;}
.postmeta a:hover, .entry-meta a:hover{color:#2d86b4;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.breadcrumbs{padding:10px 0; margin-bottom:0;}
ol.commentlist{list-style:none;}
#commentform p{margin:5px 0;}
#commentform label{display:block;}
#commentform input#email, #commentform input#url, #commentform input#author, #commentform textarea, #commentform input#eazycfc_captcha{max-width:96%; border:1px #b4b4b4 solid; padding:5px 2%;}
#commentform input#submit{background:#2d86b4; border:none; padding:3px 10px; color:#e0e0e0; border-bottom:2px #72342e solid; display:inline-block;}
#commentform input#submit:hover{background:#d1d1d1; border-bottom-color:#b4b4b4; color:#2d86b4;}
.form-allowed-tags{display:none;}
ul.errormsg{background:#eebbbb;}
ul.errormsg li{padding:5px;}
.entry-content table, .comment-body table{ border-collapse:collapse; margin:10px 0;}
.entry-content table td, .entry-content table th, .comment-body table td, .comment-body table th{padding:10px 5px; text-align:left;}
.entry-content table th, .comment-body table th{color:#5b5b5b; font:normal 18px Oswald; border-bottom:1px #787878 solid;}
.entry-content table td, .comment-body table td{border-bottom:1px #b4b4b4 solid;}
.fvch-codeblock:hover .comment-form-url{display:block !important;}

/*------------------------------------------- COMMENT STYLES -------------------------------------------*/
.comment-author.vcard{display:inline-block; margin-right:15px; float:left;}
.comment-list ul.children li.comment{background-image:none; padding-left:5px;}
.hrule{border-top:1px #878787 dotted; margin-top:15px; padding-bottom:15px;}